You are here: Home » Topic » Just an Question About svn-1969 and etch

Just an Question About svn-1969 and etch

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #2643
    Anonymous
    Inactive

    Hi

    I just installed the nightliy Deb on my debian etch server. I found out that it only works with “sqlite” as database. Why isnt it workling with “sqlite3” like the server intigratet in the repos from debian ?

    thx for Anwser

    #17720
    fizze
    Participant

    That depends which nightly version you installed. Either its a version too old to support sqlite3, or it just hasn’t been compiled in.

Viewing 2 posts - 1 through 2 (of 2 total)
  • The forum ‘Nightlies Feedback’ is closed to new topics and replies.